## Object Attribute Lists

## Usage

    attributes(obj)
    attributes(obj) <- list

## Description

This function provides access to an object's attribute list. The simple form above returns the an object's attribute list. The assignment form makes the list on the right-hand side of the assignment, the object's attribute list.

## See Also

`attr`.

## Examples

    x <- cbind(a=1:3, pi=pi) # simple matrix w/ dimnames
    attributes(x)

    # strip an objects attributes:
    attributes(x) <- NULL
    x # now just a vector of length 6

[Package Contents]